<?php

namespace Daylight\Core\Modules\Multilingualism\Contracts;

use Illuminate\Database\Eloquent\Relations\HasMany;
use Illuminate\Database\Eloquent\Relations\HasOne;

interface HasTranslations
{
    public function translations(): HasMany;

    public function defaultTranslation(): HasOne;
}
